# Class CIM_AuthorizationTarget
extends CIM_Dependency

CIM_AuthorizationTarget is an association used to apply authorization decisions to specific target resources. The target resources may be aggregated into a collection or may be represented as a set of associations to ManagedElements. This association is deprecated in lieu of a semantically equivalent one, AuthorizedTarget, since one of the referenced classes (AccessControlInformation) has been deprecated.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_AuthorizationTarget

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Deprecated | string | CIM_AuthorizedTarget

Description

string

CIM_AuthorizationTarget is an association used to apply authorization decisions to specific target resources. The target resources may be aggregated into a collection or may be represented as a set of associations to ManagedElements. This association is deprecated in lieu of a semantically equivalent one, AuthorizedTarget, since one of the referenced classes (AccessControlInformation) has been deprecated.

UMLPackagePath | string | CIM::User::AccessControl
Version | string | 2.8.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_AuthorizationTarget | CIM_AccessControlInformation
Dependent | CIM_AuthorizationTarget | CIM_ManagedElement

## Class Methods